## unp 2.0~pre4

=== po/Makefile ===
# For example, POFILES = ja.po fr.po pt_PR.po & MOFILES = ja.mo fr.mo pt_PR.mo
POFILES = de.po 
MOFILES = de.mo
localedir=/usr/share/locale
.SUFFIXES: .po .mo

all: $(MOFILES)
messages.pot: ../unp
	xgettext -L perl ../unp -o $@
.po.mo:
	msgfmt $*.po -o $@
	msgfmt --statistics $*.po
$(POFILES): messages.pot
	msgmerge -U $@ messages.pot
clean: $(POFILES)
	rm -f *~ *.mo
install: $(MOFILES)
	for mo in $(MOFILES); do \
		lang=$$(basename $$mo .mo); \
	  dir=$(localedir)/$$lang/LC_MESSAGES; \
	  install -d $(DESTDIR)$$dir; \
	  install -m 644 $$lang.mo $(DESTDIR)$$dir/unp.mo; \
	done

.PHONY: $(POFILES)
