## unp 1.0.5-5

=== debian/changelog ===
unp (1.0.5-5) unstable; urgency=low

  * replaced == with eq, my Perl knowledge is going lost, Closes: #127907
  * fixed dependencies on packers on different architectures

 -- Eduard Bloch <blade@debian.org>  Sat,  5 Jan 2002 15:34:38 +0100

unp (1.0.5-4) unstable; urgency=low

  * README.Debian update, unace link
  * removed debuging print line from alternativ command call

 -- Eduard Bloch <blade@debian.org>  Sat, 22 Dec 2001 22:31:12 +0100

unp (1.0.5-3) unstable; urgency=low

  * fixed typo, resolving build problem on hppa

 -- Eduard Bloch <blade@debian.org>  Thu, 18 Oct 2001 00:14:42 +0200

unp (1.0.5-2) unstable; urgency=low

  * different Depends for hppa/ia64/others because of missing extractors. Why
    did they never complain before?
  * changed Arch to any, see above
  * moved to non-US/contrib since there is no unzip in main

 -- Eduard Bloch <blade@debian.org>  Thu,  4 Oct 2001 10:31:28 +0200

unp (1.0.5-1) unstable; urgency=low

  * hqx(binhex) support
  * fixed the old line on filetype=executable
  * cosmetical changes to appease lintian

 -- Eduard Bloch <blade@debian.org>  Mon,  1 Oct 2001 16:13:14 +0200

unp (1.0.4-1) unstable; urgency=low

  * removed -v from cabextract, making it work now
  * removed *ace stuff from control, closes: #108514

 -- Eduard Bloch <blade@debian.org>  Fri,  7 Sep 2001 09:58:52 +0200

unp (1.0.3-1) unstable; urgency=low

  * New version, support for tnef, uu and mime.

 -- Eduard Bloch <blade@debian.org>  Sun, 29 Jul 2001 23:02:17 +0200

unp (1.0.2-1) unstable; urgency=low

  * new version, supports CAB and ACE
  * more intelligent -u option

 -- Eduard Bloch <blade@debian.org>  Sun, 24 Jun 2001 13:15:17 +0200

unp (1.0.1-4) unstable; urgency=low

  * cosmetical changes: dependency on perl, Build-Depends. Works on Potato now

 -- Eduard Bloch <blade@debian.org>  Tue,  6 Mar 2001 09:17:00 +0100

unp (1.0.1-3) unstable; urgency=low

  * changed section to contrib/utils
  * now Depends: on all backends

 -- Eduard Bloch <blade@debian.org>  Tue, 27 Feb 2001 01:37:58 +0100

unp (1.0.1-2) unstable; urgency=low

  * changed distribution tree to unstable

 -- Eduard Bloch <blade@debian.org>  Fri, 23 Feb 2001 20:41:11 +0100

unp (1.0.1-1) stable; urgency=low

  * Cosmetical fix. Packaging for main now.

 -- Eduard Bloch <blade@debian.org>  Sun, 18 Feb 2001 10:39:18 +0100

unp (1.0.0-1) stable; urgency=low

  * New upstream release. Does anyone want this for the main distribution?

 -- Eduard Bloch <edi@ka.linux.de>  Sun,  4 Jun 2000 15:17:11 +0200

unp (0.0.1-1) unstable; urgency=low

  * Initial Release. Does anyone want this for the main distribution?

 -- Eduard Bloch <edi@ka.linux.de>  Thu,  9 Mar 2000 23:43:13 +0100

Local variables:
mode: debian-changelog
End:
