=== debian/control ===
Source: unp
Section: non-US/contrib
Priority: optional
Maintainer: Eduard Bloch <blade@debian.org>
Standards-Version: 3.5.2
Build-Depends: debhelper (>= 3.0.45)

Package: unp
Architecture: any
Depends: perl5-base | perl-base (>= 5.004.04), rpm, cpio, bzip2, sharutils, cabextract, tnef, mpack, procmail, macutils, ${arch:packer}
Description: unpack (almost) everything with one command
 unp is a small perl script which makes extraction of any archive files
 a bit easier. It support several compressors and archiver programs,
 chooses the right one(s) automatically and extracts one or more files
 in one go.
