=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=1

#ifeq ($(DEB_HOST_GNU_CPU), hppa)
#ARCHPACKER=unzip | unzip-crypt
#endif
#ifeq ($(DEB_HOST_GNU_CPU), ia64)
## dummy entry, don't confuse dpkg-dev
#ARCHPACKER=
#endif
#ifeq ($(shell dpkg-architecture -qDEB_HOST_GNU_CPU),i386)
#ARCHPACKER="lha, unarj, unzip | unzip-crypt"
#endif
#ifeq ($(DEB_HOST_GNU_CPU), i386)
#asdfasdfasdf
#ARCHPACKER=lha, unarj, unzip | unzip-crypt
#endif

build: build-stamp
build-stamp:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -rf `pwd`/debian/tmp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	mkdir -p `pwd`/debian/tmp/usr/bin
	cp -a unp `pwd`/debian/tmp/usr/bin/

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	sh debian/myvars.sh
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs 
	dh_installmanpages
	dh_compress
	dh_fixperms
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol -u-Tdebian/myvars
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
