## unp 1.0.9

=== debian/changelog ===
unp (1.0.9) unstable; urgency=low

  * Help message to install the needed decompressor
  * Striped-down version (ucat) to work as zcat/bzcat/... wrapper
   (closes: #188556)
  * adjusting package Priority
  * moved ppmd to Suggests

 -- Eduard Bloch <blade@debian.org>  Sat, 10 Jan 2004 17:12:24 +0100

unp (1.0.8) unstable; urgency=low

  * Fix documentation, closes: #183374
  * Replaced umlauts with ascii equivalents in german help output

 -- Eduard Bloch <blade@debian.org>  Thu,  6 Mar 2003 16:05:17 +0100

unp (1.0.7) unstable; urgency=low

  * changed dependency on arj, closes: #182274
  * new packer: ppmd. Gzip-like archive handling will be added later.
  * afio and lzop support

 -- Eduard Bloch <blade@debian.org>  Mon, 24 Feb 2003 16:10:22 +0100

unp (1.0.6) unstable; urgency=low

  * going back to main, back to Arch:all, suggesting lha and and unarj only
  * unzoo support
  * fixed separated unpacking, thanks to Markus Hubig <mhubig@web.de>

 -- Eduard Bloch <blade@debian.org>  Sat,  7 Sep 2002 10:33:35 +0200
