=== debian/control ===
Source: unp
Section: utils
Priority: extra
Maintainer: Eduard Bloch <blade@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper (>= 3.0.45)

Package: unp
Architecture: all
Suggests: lha, ppmd
Depends: rpm, cpio, afio, bzip2, sharutils, cabextract, tnef, mpack, procmail, macutils, unzoo, unzip, arj | unarj, lzop
Description: unpack (almost) everything with one command
 unp is a small perl script which makes extraction of any archive files
 a bit easier. It support several compressors and archiver programs,
 chooses the right one(s) automatically and extracts one or more files
 in one go.
 .
 You may also want to install some non-free packages like "unace" (not in
 Debian) and "lha" to extract archives of these types.
