## unp 1.0.10

=== debian/changelog ===
unp (1.0.10) unstable; urgency=low

  * Implemented detection for unarchiv programs and automatic requests to
    install the appropriate packages. Removed the sticky package Depends:
    on them, kept only Recommends: bzip2 (closes: #242289)

 -- Eduard Bloch <blade@debian.org>  Thu, 22 Jul 2004 23:06:20 +0200
