=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 
 Package: unp
 Architecture: all
-Suggests: lha, ppmd
-Depends: rpm, cpio, afio, bzip2, sharutils, cabextract, tnef, mpack, procmail, macutils, unzoo, unzip, arj | unarj, lzop
+Recommends: bzip2
 Description: unpack (almost) everything with one command
  unp is a small perl script which makes extraction of any archive files
  a bit easier. It support several compressors and archiver programs,
