=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
 
 	# Add here commands to install the package into debian/tmp.
 	mkdir -p `pwd`/debian/tmp/usr/bin
-	cp -a unp `pwd`/debian/tmp/usr/bin/
+	install -m755 ucat unp `pwd`/debian/tmp/usr/bin/
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -50,18 +50,20 @@
 
 # Build architecture-dependent files here.
 binary-arch: build install
-	sh debian/myvars.sh
+#	sh debian/myvars.sh
 	dh_testdir
 	dh_testroot
 	dh_installdocs
 	dh_installchangelogs 
-	dh_installmanpages
+	dh_installman debian/unp.1
 	dh_compress
+	ln -sf unp.1.gz debian/tmp/usr/share/man/man1/ucat.1.gz
 	dh_fixperms
 	dh_installdeb
 #	dh_perl
 	dh_shlibdeps
-	dh_gencontrol -u-Tdebian/myvars
+	dh_gencontrol
+#	dh_gencontrol -u-Tdebian/myvars
 	dh_md5sums
 	dh_builddeb
