## unp 1.0.11

=== debian/changelog ===
unp (1.0.11) testing-proposed-updates; urgency=high

  * Removed an old workaround which caused an infinite loop on certain cpio
    archives, leading straight to OOM condition

 -- Eduard Bloch <blade@debian.org>  Sun, 18 Mar 2007 02:56:19 +0100
