## unp 1.0.14

=== debian/changelog ===
unp (1.0.14) unstable; urgency=low

  * Stop using libstring-shellquote-perl, it breaks things (closes: #457134)
  * Code review and rewrite of potentially dangerous methods, using
    environment variables and shell arguments to pass the variables
    to called commands (now really closes: #448437)
  * Debian packaging cleanup

 -- Eduard Bloch <blade@debian.org>  Tue, 25 Dec 2007 00:51:13 +0100

unp (1.0.13) unstable; urgency=low

  * Security fix: proper quoting of some commands using
    libstring-shellquote-perl (closes: #448437)

 -- Eduard Bloch <blade@debian.org>  Sat, 15 Dec 2007 14:20:21 +0100
