=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: extra
 Maintainer: Eduard Bloch <blade@debian.org>
-Standards-Version: 3.6.1
-Build-Depends-Indep: debhelper (>= 3.0.45)
+Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 5.0)
 
 Package: unp
 Architecture: all
