## unp 1.0.15

=== debian/changelog ===
unp (1.0.15) unstable; urgency=medium

  * extended previous fix of 448437, reapplying corrections after alternative
    detection of the filetype (closes: #448437). Also fixed ucat.
  * filtering file's output to not stumble over stuff in input filenames
  * disabled macunpack support, needs serious fixing (deferred)
  * typo fixes ("unarchive", closes: #339695), manpage usage chapter
    (closes: #355832)
  * added reference to unrar-free package in user hints (that's enough
    "support", the unrar command is provided via alternatives; closes: #357933)
  * Added new file formats (7z, jar, war, ear, adf), based on a patch by
    Philippe Coval (closes: #318338)
  * updated package description (closes: #466824)
  * added -av- to rar/unrar options (closes: #460159)
  * debian/copyright file update

 -- Eduard Bloch <blade@debian.org>  Sat, 17 May 2008 23:37:43 +0200
