=== debian/control ===
Source: unp
Section: utils
Priority: extra
Maintainer: Eduard Bloch <blade@debian.org>
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 5.0)

Package: unp
Architecture: all
Suggests: bzip2, unrar | unrar-free, archmage, xdms, 7z, unzip, cabextract, orange
Description: unpack (almost) everything with one command
 unp is a small perl script which makes extraction of any archive files
 a bit easier. It support several compressors and archiver programs,
 chooses the right one(s) automatically and extracts one or more files
 in one go.
 .
 You may also want to install some non-free packages like "unace-nonfree",
 "unrar-nonfree" and "lha" to extract archives of these types.
