=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

build: build-stamp
build-stamp:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -rf `pwd`/debian/tmp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	mkdir -p `pwd`/debian/unp/usr/bin
	install -m755 ucat unp `pwd`/debian/unp/usr/bin/

binary-arch: build install

binary-indep: build install
#	sh debian/myvars.sh
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs 
	dh_installman debian/unp.1
	dh_compress
	ln -sf unp.1.gz debian/unp/usr/share/man/man1/ucat.1.gz
	dh_fixperms
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
#	dh_gencontrol -u-Tdebian/myvars
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
