## unp 2.0~pre4

=== debian/changelog ===
unp (2.0~pre4) unstable; urgency=low

  * Fix replacing of source filename in u/U mode with source outside of
    current directory

 -- Eduard Bloch <blade@debian.org>  Sun, 20 Jun 2010 03:46:11 +0200

unp (2.0~pre3) unstable; urgency=low

  * improved handling of return code, also making sure that it never becomes
    zero through 8-bit int overflow (closes: #584527)

 -- Eduard Bloch <blade@debian.org>  Sun, 06 Jun 2010 00:16:59 +0200

unp (2.0~pre2) unstable; urgency=low

  * Mbox/Mime unpacking fixed, -u mode misbehaviour in some cases fixed,
    special .deb mode implemented, usage text improved, verbosity printing
    implemented, ucat implemented as special mode of unp (multicall use),
    usage info improval

 -- Eduard Bloch <blade@debian.org>  Fri, 04 Jun 2010 20:58:33 +0200

unp (2.0~pre1) experimental; urgency=low

  * New preview version, rewrite from scratch
  * Suggesting p7zip or p7zip-full (closes: #512582)
  * lzma support, based on patches and suggestions from by Daniel Serpell,
    Hanno Böck, Vincent Lefevre (thanks, closes: #492369)
  * ucat: new option "-f" to force output even if uncompressed data or
    "unknown" format was identified
  * added bash_completion.d file (closes: #270166)
  * new option, -U: smart moving of extracted results, i.e. when only one
    file/directory is created, it's moved to the starting directory but
    multiple files stay in a subdir (closes: #504777)

 -- Eduard Bloch <blade@debian.org>  Mon, 31 May 2010 01:03:15 +0200
