=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: utils
 Priority: extra
 Maintainer: Eduard Bloch <blade@debian.org>
-Standards-Version: 3.7.3
+Standards-Version: 3.8.4
 Build-Depends: debhelper (>= 5.0)
 
 Package: unp
 Architecture: all
-Suggests: bzip2, unrar | unrar-free, archmage, xdms, 7z, unzip, cabextract, orange
+Depends: ${misc:Depends}
+Suggests: bzip2, unrar | unrar-free, xdms, p7zip | p7zip-full, unzip, cabextract, orange
 Description: unpack (almost) everything with one command
  unp is a small perl script which makes extraction of any archive files
  a bit easier. It support several compressors and archiver programs,
