=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,11 @@
 	dh_clean -k
 	dh_installdirs
 
-	mkdir -p `pwd`/debian/unp/usr/bin
-	install -m755 ucat unp `pwd`/debian/unp/usr/bin/
+	mkdir -p debian/unp/usr/bin debian/unp/etc
+	install -m755 unp debian/unp/usr/bin/
+	ln -sf unp debian/unp/usr/bin/ucat
+	cp -a bash_completion.d debian/unp/etc
+	cd po && $(MAKE) install "DESTDIR=$(CURDIR)/debian/unp"
 
 binary-arch: build install
