## unp 2.0~pre5

=== debian/changelog ===
unp (2.0~pre5) unstable; urgency=low

  * consider alternative letter case in magic strings
  * read magic info from actual data when file is a symlink
  * added xz-utils as alternative if lzma package is not installed
  * added French translation from Thomas Blein (closes: #595689) plus
    extra translations for new strings (by myself)

 -- Eduard Bloch <blade@debian.org>  Mon, 06 Sep 2010 21:29:25 +0200
