## unp 2.0~pre7

=== po/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # For example, POFILES = ja.po fr.po pt_PR.po & MOFILES = ja.mo fr.mo pt_PR.mo
-POFILES = de.po 
-MOFILES = de.mo
+POFILES = de.po fr.po
+MOFILES = de.mo fr.mo
 localedir=/usr/share/locale
 .SUFFIXES: .po .mo
