=== debian/changelog ===
unp (2.0~pre7) unstable; urgency=low

  * Added plain .lz support
  * Fixed RPM extracting call

 -- Eduard Bloch <blade@debian.org>  Wed, 23 Mar 2011 21:08:19 +0100

unp (2.0~pre6) unstable; urgency=low

  * added .xz, .tar, .lzma to bash_completion file
  * better readable flags in the tool table
  * internal refactoring, ucat no longer relies on magic data only

 -- Eduard Bloch <blade@debian.org>  Sun, 06 Mar 2011 17:05:37 +0100
