## unp 2.0~pre7+nmu1

=== debian/changelog ===
unp (2.0~pre7+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Updated French translation by Thomas Blein (closes: #620300).
  * New Italian translation by Beatrice Torracca (closes: #672655).
  * New Portuguese translation by Pedro Ribeiro (closes: #672691).
  * New Czech translation by Michal Simunek (closes: #673134).
  * Add 7z file extension in bash_completion, thanks to Petr Vorel
    (closes: #631074).

 -- David Prévot <taffit@debian.org>  Wed, 16 May 2012 15:52:35 -0400
