=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,8 @@
 	dh_gencontrol
 #	dh_gencontrol -u-Tdebian/myvars
 	dh_md5sums
-	dh_builddeb
+#	dh_builddeb -v -- -Zxz -z9
+	dh_builddeb -v
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
