## unp 2.0~pre7+nmu1+8.0trisquel1

=== debian/changelog ===
unp (2.0~pre7+nmu1+8.0trisquel1) flidas; urgency=medium

  * Description changed     Closes #2076

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 18 Mar 2017 20:23:57 +0000
