## unp 2.0~pre7+nmu1+9.0trisquel1

=== debian/changelog ===
unp (2.0~pre7+nmu1+9.0trisquel1) etiona; urgency=medium

  * Description changed     Closes #2076

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 16 Nov 2019 01:02:38 +0000
