=== debian/control ===
--- 
+++ 
@@ -15,5 +15,5 @@
  chooses the right one(s) automatically and extracts one or more files
  in one go.
  .
- You may also want to install some non-free packages like "unace-nonfree",
- "unrar-nonfree" and "lha" to extract archives of these types.
+ 
+
