## unp 2.0~pre7+nmu1+10.0trisquel1

=== debian/changelog ===
unp (2.0~pre7+nmu1+10.0trisquel1) nabia; urgency=medium

  * Description changed     Closes #2076

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 30 Jul 2021 18:42:03 +0000
