## unp 2.0~pre7+nmu2

=== debian/changelog ===
unp (2.0~pre7+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 20:06:21 +0800
