## unp 2.0~pre8

=== debian/changelog ===
unp (2.0~pre8) unstable; urgency=low

  * New version
  * Change lha package reference to lhasa (closes: #691460)
  * Drop have precondition in bash_completion (closes: #766314)
  * Added dependency on perl-modules (closes: #690316)
  * Update DH standard to 13 (closes: #965859)
  * Converting documentation to UTF-8

 -- Eduard Bloch <blade@debian.org>  Mon, 20 Jul 2020 22:21:27 +0200
