## unp 2.0~pre9

=== debian/changelog ===
unp (2.0~pre9) unstable; urgency=medium

  * Reupload as source-only (closes: #966513)
  * Stop mentioning explicit non-free package names in the description
    (closes: #965937) and actually fix support of lhasa alternative.

 -- Eduard Bloch <blade@debian.org>  Tue, 11 Aug 2020 19:33:12 +0200
