=== debian/control ===
Source: unp
Section: utils
Priority: optional
Maintainer: Eduard Bloch <blade@debian.org>
Standards-Version: 4.5.0.2
Build-Depends: debhelper (>= 13.0), 
 bash-completion (>= 1:2.1-4.2~),

Package: unp
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Suggests: bzip2, unrar | unrar-free, xdms, p7zip | p7zip-full, lhasa, unzip, cabextract, orange
Description: unpack (almost) everything with one command
 unp is a small perl script which makes extraction of any archive files a bit
 easier. It support several compressors and archiver programs, chooses the
 right one(s) automatically and extracts one or more files in one go.
 .
 It might require additional packages to support proprietary archive types like
 "lha", "ace", "rar" (certain versions).
