=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with bash-completion

override_dh_install:
	dh_installdirs
	mkdir -p debian/unp/usr/bin debian/unp/etc
	install -m755 unp debian/unp/usr/bin/
	ln -sf unp debian/unp/usr/bin/ucat
	$(MAKE) -C po install "DESTDIR=$(CURDIR)/debian/unp"
	dh_installman debian/unp.1
	dh_compress
	ln -sf unp.1.gz debian/unp/usr/share/man/man1/ucat.1.gz

override_dh_clean:
	dh_clean
	rm -f po/*.mo
