## unp 2.0~pre9+11.0trisquel1

=== debian/changelog ===
unp (2.0~pre9+11.0trisquel1) aramo; urgency=medium

  * Description changed     Closes #2076

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 22 Jun 2022 22:04:56 +0000
