=== debian/control ===
--- 
+++ 
@@ -14,6 +14,3 @@
  unp is a small perl script which makes extraction of any archive files a bit
  easier. It support several compressors and archiver programs, chooses the
  right one(s) automatically and extracts one or more files in one go.
- .
- It might require additional packages to support proprietary archive types like
- "lha", "ace", "rar" (certain versions).
