=== debian/changelog ===
unp (2.0~pre10) unstable; urgency=low

  * debian/control: Added Salsa Git URLs
  * Killing the obsolete bash_completion conffile using
    dpkg-maintscript-helper (closes: #988165)
  * Dropping orange support (package removed long ago, partly replaced by 7z)
  * ISO image unpacking with 7z
  * Zstd support (closes: #983443)
  * Supporting InnoSetup
  * Supporting Nullsoft Installer self-extracting archives and probably other
    7zip based executables
  * Experimental bzip3 support
  * Updated help output to report version and use proper GNU style format,
    using help2man to generate the manpage and update the manpages at build
    time (added help2man to build-deps; Salsa issue
    https://salsa.debian.org/blade/unp/-/issues/1)

 -- Eduard Bloch <blade@debian.org>  Sun, 01 Jan 2023 12:16:51 +0100
