=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with bash-completion

override_dh_auto_test:
	true

override_dh_auto_build:
	echo Not building, the Makefile is only for optional tests.

override_dh_install:
	dh_installdirs
	mkdir -p debian/unp/usr/bin debian/unp/etc
	install -m755 unp debian/unp/usr/bin/
	ln -sf unp debian/unp/usr/bin/ucat
	$(MAKE) -C po install "DESTDIR=$(CURDIR)/debian/unp"
	mkdir -p debian/unp/usr/share/man/man1
	help2man -n "unpack everything" --no-info ./unp > debian/unp/usr/share/man/man1/unp.1
	help2man -n "unpack everything to standard output" --no-info ./ucat > debian/unp/usr/share/man/man1/ucat.1
	dh_fixperms
	dh_compress

override_dh_clean:
	dh_clean
	rm -f po/*.mo
