## unp 2.0

=== Makefile ===
FPR=cat | md5sum | cut -c1-32
REF=$(shell perl ./ucat test/sample_a | $(FPR))

all: i18n test

test:
	test $(REF) = `./ucat test/sample_b | $(FPR)`
	test $(REF) = `./ucat test/sample_c | $(FPR)`
	test $(REF) = `./ucat test/sample_d | $(FPR)`
	test $(REF) = `./ucat test/sample_e | $(FPR)`
	test $(REF) = `./ucat test/sample_f | $(FPR)`

i18n:
	make -C po

.PHONY: test
