=== po/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # For example, POFILES = ja.po fr.po pt_PR.po & MOFILES = ja.mo fr.mo pt_PR.mo
-POFILES = de.po fr.po
-MOFILES = de.mo fr.mo
+POFILES = cs.po de.po fr.po it.po pt.po
+MOFILES = cs.mo de.mo fr.mo it.mo pt.mo
 localedir=/usr/share/locale
 .SUFFIXES: .po .mo
