=== debian/changelog ===
unp (2.0) unstable; urgency=low

  * test/sample*: renamed test inputs to work around delivery issues
  * Experimental support of InstallShield style MS Cabinet files, via unshield
  * Use of 7zip as alternative unpacker for many formats and as unpacker for
    file system images
  * Fixed .cbr extension listed in ZIP format (moved to RAR file types,
    closes: #1052423)
  * Generating bash-completion file at build time via the script itself, now
    including xapk in the completion options (closes: #1036973)
  * transition to 7zip as default recommendation (closes: #1063619)
  * added --dry-run mode (closes: #878397)

 -- Eduard Bloch <blade@debian.org>  Sat, 24 Feb 2024 18:44:46 +0100
