=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: unp
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
-Suggests: bzip2, xz-utils, p7zip | p7zip-full, unzip, unrar | unrar-free, cabextract, innoextract
+Suggests: bzip2, xz-utils, 7zip, unzip, unrar | unrar-free, cabextract, innoextract
 Description: unpack (almost) everything with one command
  unp is a small perl script which makes extraction of any archive files a bit
  easier. It support several compressors and archiver programs, chooses the
