=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,13 @@
 #!/usr/bin/make -f
 %:
+	perl unp --format-bc > debian/unp.bash-completion
 	dh $@ --with bash-completion
 
 override_dh_auto_test:
 	true
 
 override_dh_auto_build:
-	echo Not building, the Makefile is only for optional tests.
+	echo Not building, that Makefile runs optional tests.
 
 override_dh_install:
 	dh_installdirs
