## unp 2.0trisquel1

=== debian/changelog ===
unp (2.0trisquel1) ecne; urgency=medium

  * Description changed     Closes #2076

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 07 Oct 2024 17:47:06 +0000
