=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: unp
 Section: utils
 Priority: optional
-Maintainer: Eduard Bloch <blade@debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Standards-Version: 4.5.0.2
 Build-Depends: debhelper (>= 13.0), bash-completion (>= 1:2.1-4.2~), help2man
 Vcs-Browser: https://salsa.debian.org/blade/unp
@@ -15,6 +15,3 @@
  unp is a small perl script which makes extraction of any archive files a bit
  easier. It support several compressors and archiver programs, chooses the
  right one(s) automatically and extracts one or more files in one go.
- .
- It might require additional packages to support proprietary archive types like
- "lha", "ace", "rar" (certain versions).
